#!/bin/busybox sh
# rm /tmp/ver*
. /var/config/link
wget $ADRES/vers2 -q -O /tmp/vers
wget $ADRES/verabo2 -q -O /tmp/verabo
. /tmp/vers
. /usr/lib/enigma2/python/Plugins/Extensions/Fantastic/verkat

if [ $verkat = $vers ]; then

  echo "You have last versions of RSP E2 - $verkat"

  else

  echo "Your current verison $verkat"	
  echo ""
  echo "New upgrade on server $vers"

 echo ""
 echo ""
 echo ""
cat /tmp/verabo
  echo ""
  echo ""
  echo ""
fi

#rm -r /tmp/wersjas
